Delete multiple featuresdelete https://use.apilookup.for.a.base.url/layers/{layerId}/featuresDelete the features with the provided ids.Path ParamslayerIdstringrequiredThe unique identifier of the layer.Query Paramsidarray of stringsA comma separated list of unique feature identifiers. These are the acceptable formats for this field: id=value1,value2 id=value1,id=value2 not required when eraseContent=true is used.idADD stringversionRefstringDefaults to HEADThe query parameter used to specify the target version reference when reading or writing features. A reference describes a target tag or a version. Default is: HEAD Depending on the use-case it can be necessary to specify a range of versions rather than only one version. In such a case the version part of the Ref would look like: `..` Where <start> is the start of the range (exclusive) and <end> is the end of the range (inclusive). Another way of specifying a version range is using the star-symbol: * Using * refers to "all available versions" in the space or branch and is only applicable in the cases in which a version range may be provided. Samples: - `42` points to version 42 - `HEAD` points to the latest version - `myTag` points to the version of the tag with ID "myTag" - `0..HEAD` points to all available versions - `*` also points to all versions (short form) - `5..10` points to the versions in the interval `]5, 10]`eraseContentbooleanDefaults to falsefalse - [default] true - erase, wipe all contenttruefalseHeadersacceptstringenumDefaults to application/geo+jsonGenerated from available response content typesapplication/geo+jsonapplication/jsonapplication/x-emptyAllowed:application/geo+jsonapplication/jsonapplication/x-emptyResponses 200An array of features and their modifications response. 204An empty response as a result of a user-request with accepted MIME type application/x-empty. 401Unauthorized to perform the request. 403Forbidden request. Insufficient rights to perform the request. 404Not found.Updated last month